* {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
H2 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
H3 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
H4 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
H5 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
H6 {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
P {
	FONT-SIZE: 100%; FONT-FAMILY: inherit; FONT-WEIGHT: normal; FONT-STYLE: normal
}
IMG {
	BORDER-TOP: medium none; BORDER-RIGHT: medium none; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none
}
BODY {
	BACKGROUND: url(imagens/bg_body.gif) repeat-x 50% top
}
#tudo-header {
	BORDER-TOP: #b2b2b2 3px solid; HEIGHT: 100px; WIDTH: 100%; BACKGROUND: #fff; BORDER-BOTTOM: #f2f2f2 1px solid; TEXT-ALIGN: center
}
#tudo {
	WIDTH: 100%; TEXT-ALIGN: center
}
#header {
	WIDTH: 980px; TEXT-ALIGN: left; MARGIN: 0px auto
}
#logo {
	FLOAT: left
}
#linguas {
	FLOAT: right
}
#linguas UL LI {
	BACKGROUND: url(imagens/icon_seta_lingua.gif) no-repeat center top; FLOAT: left; PADDING-TOP: 7px; MARGIN-LEFT: 15px
}
#busca {
	OVERFLOW: hidden; BORDER-TOP: #e1e1e1 1px solid; HEIGHT: 30px; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid; FLOAT: right; CLEAR: right; BORDER-LEFT: #e1e1e1 1px solid; MARGIN-TOP: 22px
}
#busca UL LI {
	FLOAT: left
}
#busca FORM UL LI LABEL INPUT {
	BORDER-TOP: medium none; HEIGHT: 29px; BORDER-RIGHT: medium none; WIDTH: 200px; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; BORDER-LEFT: medium none; PADDING-RIGHT: 3px
}
#busca_inter1 {
	OVERFLOW: hidden; BORDER-TOP: #e1e1e1 1px solid; HEIGHT: 30px; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; MARGIN-TOP: 50px
}
#busca_inter1 UL LI {
	FLOAT: left
}
#busca_inter1 FORM UL LI LABEL INPUT {
	BORDER-TOP: medium none; HEIGHT: 29px; BORDER-RIGHT: medium none; WIDTH: 470px; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; BORDER-LEFT: medium none; PADDING-RIGHT: 3px
}
#busca_inter2 {
	OVERFLOW: hidden; HEIGHT: 50px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#busca_inter2 FORM UL LI SELECT {
	WIDTH: 70px
}
#busca_inter2 UL LI .tit {
	FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; PADDING-LEFT: 0px; DISPLAY: block; PADDING-RIGHT: 15px
}
#geral {
	WIDTH: 983px; POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto
}
#nav-left {
	WIDTH: 218px; POSITION: relative; FLOAT: left; LEFT: 0px; TOP: 0px
}
#menu-geral {
	WIDTH: 219px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.borda_px {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif)
}
.borda_px_3 {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif); MARGIN: 3px 0px
}
.borda_px_5 {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif); MARGIN: 5px 0px
}
.borda_px_10 {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif); MARGIN: 10px 0px
}
.borda_px_15 {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif); MARGIN: 4px 0px
}
.borda_px_20 {
	OVERFLOW: hidden; BACKGROUND: url(imagens/borda_px.gif); MARGIN: 15px 0px
}
#menu-geral-principal {
	MARGIN-BOTTOM: 5px
}
#menu-geral-principal UL LI {
	OVERFLOW: hidden; MARGIN-BOTTOM: 1px; HEIGHT: 30px; POSITION: relative; Z-INDEX: 90
}
#menu-geral-principal UL LI IMG {
	LEFT: 12px; Z-INDEX: 90; TOP: 0px
}
#menu-geral-principal UL LI DIV {
	MARGIN-LEFT: 26px
}
#menu-geral-sub {
	WIDTH: 198px; MARGIN: 10px 0px
}
#menu-geral-sub UL LI A {
	PADDING-LEFT: 15px
}
#top5 {
	WIDTH: 199px; MARGIN: 20px 0px
}
#top5 UL {
	MARGIN-TOP: 16px
}
#top5 UL DIV {
	MARGIN-LEFT: 0px
}
#top5 UL LI {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; MARGIN: 5px 0px 0px 5px
}
#top5 UL LI H1 {
	FONT-SIZE: 11px; FONT-WEIGHT: normal; COLOR: #636363; PADDING-LEFT: 15px; LINE-HEIGHT: 12px
}
#localizacao-capa {
	OVERFLOW: hidden; MARGIN: 16px 5px 0px
}
#localizacao-capa UL {
	OVERFLOW: hidden; MARGIN-TOP: 10px
}
#localizacao-capa UL LI {
	MARGIN-BOTTOM: 4px
}
#localizacao-capa UL LI ADDRESS {
	FONT-STYLE: normal
}
#localizacao-capa .fale_conosco {
	MARGIN: 14px 0px 0px
}
.border-bottom LI {
	BORDER-BOTTOM: #c0c4c0 1px dotted; PADDING-BOTTOM: 5px
}
#footer {
	HEIGHT: 100px; TEXT-ALIGN: center; PADDING-TOP: 40px; CLEAR: both
}
#footer-menu {
	HEIGHT: 20px; BORDER-BOTTOM: #7f7f7f 3px solid
}
#footer-menu DIV {
	WIDTH: 980px; TEXT-ALIGN: left; MARGIN: 0px auto
}
#footer-menu UL {
	FLOAT: right
}
#footer-menu UL LI {
	HEIGHT: 22px; BACKGROUND: url(imagens/icon_seta_footer.gif) no-repeat center bottom; FLOAT: left; MARGIN-LEFT: 15px
}
#footer-creditos {
	WIDTH: 980px; TEXT-ALIGN: left; PADDING-TOP: 6px; MARGIN: 0px auto
}
#footer-creditos ADDRESS {
	FONT-STYLE: normal
}
#footer-creditos H1 {
	FONT-WEIGHT: normal
}
#content {
	BORDER-RIGHT: #ebebeb 1px solid; WIDTH: 762px; BORDER-BOTTOM: #ebebeb 1px solid; POSITION: relative; FLOAT: left; LEFT: 0px; BORDER-LEFT: #ebebeb 1px solid; Z-INDEX: 20; TOP: 0px; BACKGROUND-COLOR: #fff
}
#container {
	BACKGROUND-COLOR: #fff
}
#content-header {
	WIDTH: 761px; POSITION: absolute; TOP: -11px
}
#content-header-img {
	HEIGHT: 27px; PADDING-BOTTOM: 11px; PADDING-TOP: 11px; PADDING-LEFT: 11px; MARGIN-LEFT: 1px; PADDING-RIGHT: 11px; MARGIN-RIGHT: 0px
}
#content-breadcrumb {
	HEIGHT: 25px; BORDER-RIGHT: #ebebeb 1px solid; WIDTH: 761px; BACKGROUND: url(imagens/content-breadcrumb-bg.gif) repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-RIGHT: 2px
}
#container-principal {
	WIDTH: 500px; FLOAT: left; MARGIN: 12px
}
#container-right {
	MARGIN-BOTTOM: 20px; WIDTH: 204px; POSITION: relative; FLOAT: right; MARGIN-RIGHT: 2px
}
#container-principal-texto {
	MARGIN-BOTTOM: 20px; WIDTH: 507px; PADDING-RIGHT: 20px
}
#container-principal-texto-campanhas {
	MARGIN-BOTTOM: 20px; PADDING-RIGHT: 20px
}
.container-principal-box-saiba-mais {
	WIDTH: 225px; FLOAT: left; MARGIN: 20px 25px 20px 0px
}
.container-principal-box-saiba-mais DIV {
	BACKGROUND-COLOR: #f6f6f6
}
.container-principal-box-saiba-mais DIV UL {
	PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px
}
.container-principal-box-saiba-mais DIV UL LI {
	PADDING-BOTTOM: 10px
}
#container-principal-box-anexo {
	MARGIN-BOTTOM: 20px; BORDER-TOP: #dfe1df 1px solid; BORDER-RIGHT: #dfe1df 1px solid; BORDER-BOTTOM: #dfe1df 1px solid; POSITION: relative; CLEAR: both; BORDER-LEFT: #dfe1df 1px solid
}
#container-principal-box-anexo UL {
	MARGIN: 25px 23px
}
#container-principal-box-anexo UL LI {
	MARGIN-BOTTOM: 15px; BACKGROUND: url(imagens/icon_download.gif) no-repeat; PADDING-TOP: 2px; PADDING-LEFT: 24px
}
#container-principal-box-anexo UL LI H2 {
	PADDING-BOTTOM: 0.2em
}
#container-principal-box-outras {
	MARGIN-BOTTOM: 20px; CLEAR: both
}
#container-principal-box-outras UL {
	BACKGROUND-COLOR: #f6f6f6
}
#container-principal-box-outras UL LI H1 {
	PADDING-BOTTOM: 13px; PADDING-TOP: 13px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.container-right-box-1 {
	MARGIN-BOTTOM: 20px
}
.container-right-box-1 .titulo {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND-COLOR: #f6f6f6
}
.container-right-box-1 UL {
	MARGIN: 13px
}
.container-right-box-1 UL LI {
	MARGIN-BOTTOM: 10px
}
.container-right-box-2 {
	MARGIN-BOTTOM: 20px
}
.container-right-box-2 .ul1 {
	MARGIN: 10px 4px 20px 10px
}
.container-right-box-2 .ul2 {
	PADDING-TOP: 20px; MARGIN: 13px 4px 13px 0px
}
.container-right-box-2 .ul2 LI {
	MARGIN-LEFT: 13px; CLEAR: both
}
.container-right-box-menu-interna {
	MARGIN-BOTTOM: 20px
}
.container-right-box-menu-interna UL {
	MARGIN-TOP: 13px
}
.container-right-box-menu-interna .titulo {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND-COLOR: #f6f6f6
}
.container-right-box-menu-interna UL LI H2 {
	MARGIN-LEFT: 13px
}
.container-right-box-download {
	MARGIN-BOTTOM: 20px
}
.container-right-box-download UL {
	MARGIN-TOP: 13px; MARGIN-RIGHT: 5px
}
.container-right-box-download .titulo {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.container-right-box-download UL LI H2 {
	BACKGROUND: url(imagens/icon_download.gif) no-repeat; PADDING-TOP: 2px; PADDING-LEFT: 24px; MARGIN-LEFT: 20px; MARGIN-TOP: 13px
}
.titulo-h1-img-sobre {
	HEIGHT: 22px; WIDTH: 131px; BACKGROUND: url(imagens/t_sobre_o_ipt.gif) no-repeat; TEXT-INDENT: -9999px
}
.titulo-h1-img-noticias {
	HEIGHT: 24px; WIDTH: 91px; BACKGROUND: url(imagens/t_noticias.gif) no-repeat; TEXT-INDENT: -9999px
}
.titulo-h1-img-busca {
	HEIGHT: 22px; WIDTH: 174px; BACKGROUND: url(imagens/t_busca_detalhada.gif) no-repeat; TEXT-INDENT: -9999px
}
.titulo-h1-img-videos {
	HEIGHT: 26px; WIDTH: 75px; BACKGROUND: url(imagens/t_videos.gif) no-repeat; TEXT-INDENT: -9999px
}
.container-principal-not-foto {
	FLOAT: left; BACKGROUND-COLOR: #ededed
}
.container-principal-not-galeria {
	WIDTH: 498px; BACKGROUND-COLOR: #ededed
}
.container-principal-not-galeria UL {
	PADDING-BOTTOM: 13px; PADDING-TOP: 13px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.container-principal-not-galeria UL LI {
	OVERFLOW: auto; WIDTH: 468px; PADDING-BOTTOM: 14px
}
.container-principal-not-galeria TD {
	PADDING-RIGHT: 10px
}
.container-principal-not-video {
	HEIGHT: 170px; WIDTH: 100%; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.container-principal-not-video A {
	HEIGHT: 149px; WIDTH: 230px
}
.container-principal-not-video DIV {
	HEIGHT: 149px; FLOAT: left; BACKGROUND-COLOR: #f6f6f6
}
.container-principal-not-video DIV UL {
	WIDTH: 230px; PADDING-BOTTOM: 10px; PADDING-TOP: 20px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px
}
.container-principal-not-video DIV UL LI {
	PADDING-BOTTOM: 10px
}
#container-principal-not-lista {
	PADDING-TOP: 30px; CLEAR: both
}
.container-principal-not-lista-individual LI {
	MARGIN-BOTTOM: 5px
}
.container-principal-not-lista-individual {
	PADDING-LEFT: 15px
}
#container-principal-not-lista-paginacao {
	POSITION: relative; PADDING-TOP: 20px
}
#container-tudo {
	MARGIN: 16px
}
.container-tudo-titulo-barra {
	WIDTH: 710px; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #f6f6f6
}
.container-tudo-titulo-barra H1 {
	BACKGROUND-REPEAT: no-repeat; MARGIN: 10px 7px 7px 15px; TEXT-INDENT: -9999px
}
.container-tudo-titulo-barra2 {
	WIDTH: 710px; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f6f6f6
}
.container-tudo-titulo-barra2 H1 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.container-tudo-titulo-barra2 UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND-COLOR: #f6f6f6
}
.container-tudo-titulo-barra2 UL LI {
	HEIGHT: 20px; DISPLAY: inline; PADDING-RIGHT: 13px
}
#container-tudo-segmentos {
	MARGIN-TOP: 10px
}
#container-tudo-segmentos UL LI {
	MARGIN-BOTTOM: 5px; BORDER-TOP: #ffffff 5px solid; HEIGHT: 128px; BORDER-RIGHT: #ffffff 5px solid; WIDTH: 170px; BORDER-BOTTOM: #ffffff 5px solid; POSITION: relative; FLOAT: left; BORDER-LEFT: #ffffff 5px solid; BACKGROUND-COLOR: #f6f6f6; MARGIN-RIGHT: 0px
}
#container-tudo-segmentos UL LI DIV {
	WIDTH: 170px
}
#container-tudo-segmentos UL LI H1 {
	TEXT-ALIGN: center
}
#container-tudo-sub-segmentos {
	CLEAR: both
}
.container-tudo-sub-segmentos-box-chamada-solucao {
	POSITION: relative; PADDING-TOP: 10px; CLEAR: both
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV IMG {
	VERTICAL-ALIGN: bottom
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV {
	BACKGROUND-COLOR: #f6f6f6
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV H1 {
	BACKGROUND: url(imagens/icon-seta-container-principal-sub-segmentos.gif) no-repeat; PADDING-LEFT: 20px; PADDING-RIGHT: 15px
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV UL {
	FLOAT: left; MARGIN: 15px 0px 20px 19px
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV UL LI {
	WIDTH: 240px; CLEAR: both
}
.container-tudo-sub-segmentos-box-chamada-solucao DIV UL H2 {
	BACKGROUND: url(imagens/icon-container-tudo-sug-segmentos-bullet.gif) no-repeat left top; PADDING-LEFT: 10px
}
.container-tudo-busca-campo {
	WIDTH: 710px; POSITION: relative; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #f6f6f6
}
.container-tudo-busca-campo H1 {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 75px; PADDING-RIGHT: 15px
}
.container-tudo-busca-campo FORM LABEL {
	MARGIN: 0px; DISPLAY: block
}
.container-tudo-busca-campo FORM DIV {
	WIDTH: 487px; MARGIN: 0px
}
.container-tudo-busca-campo .opcoes {
	MARGIN: 10px
}
.container-tudo-busca-campo .opcoes TD {
	HEIGHT: 20px
}
.container-tudo-busca-campo .opcoes TD INPUT {
	MARGIN-RIGHT: 5px
}
#container-tudo-busca-resultados {
	MARGIN-BOTTOM: 30px; MARGIN-TOP: 30px
}
#container-tudo-busca-resultados UL {
	FLOAT: left; MARGIN: 10px 50px 0px 0px; DISPLAY: block
}
#container-tudo-busca-resultados UL LI {
	MARGIN: 0px 0px 5px
}
#container-tudo-busca-lista {
	PADDING-TOP: 30px; CLEAR: both
}
.container-tudo-busca-lista-individual LI {
	MARGIN-BOTTOM: 5px
}
.container-tudo-busca-lista-individual {
	PADDING-LEFT: 15px
}
#container-tudo-busca-lista-paginacao {
	POSITION: relative; PADDING-TOP: 20px; MARGIN-TOP: 30px
}
.busca-numero {
	WIDTH: 30px; FLOAT: left; MARGIN-RIGHT: 5px
}
#container-tudo-centros {
	MARGIN-TOP: 10px
}
#container-tudo-centros UL LI {
	MARGIN-BOTTOM: 5px; BORDER-TOP: #ffffff 5px solid; HEIGHT: 180px; BORDER-RIGHT: #ffffff 5px solid; WIDTH: 170px; BORDER-BOTTOM: #ffffff 5px solid; POSITION: relative; FLOAT: left; BORDER-LEFT: #ffffff 5px solid; BACKGROUND-COLOR: #f6f6f6; MARGIN-RIGHT: 0px
}
#container-tudo-centros UL LI DIV {
	WIDTH: 170px
}
#container-tudo-centros UL LI H1 {
	PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#container-tudo-centros UL LI H2 {
	PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#container-principal-centros-assuntos-relacionados {
	MARGIN-TOP: 15px
}
.container-principal-centros-download LI {
	MARGIN-BOTTOM: 15px; BACKGROUND: url(imagens/icon_download.gif) no-repeat left center; PADDING-TOP: 2px; PADDING-LEFT: 24px; PADDING-RIGHT: 10px
}
#container-tudo-fale FORM {
	MARGIN-LEFT: 76px
}
#container-tudo-fale FORM LABEL {
	MARGIN-TOP: 15px; DISPLAY: block
}
.container-tudo-formularios {
	WIDTH: 710px; POSITION: relative; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #f6f6f6
}
#container-principal-imprensa-login FORM {
	PADDING-TOP: 10px; PADDING-LEFT: 10px
}
#container-principal-imprensa-login FORM LABEL {
	MARGIN-BOTTOM: 10px; DISPLAY: block
}
#container-principal-imprensa-login FORM LABEL INPUT {
	HEIGHT: 21px; WIDTH: 170px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
#mapa-site UL LI {
	PADDING-BOTTOM: 30px
}
#mapa-site UL LI UL {
	MARGIN-LEFT: 15px
}
#mapa-site UL LI UL LI {
	PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
#mapa-site UL LI UL LI UL {
	MARGIN-LEFT: 21px
}
.mapa-barra {
	MARGIN-BOTTOM: 10px; WIDTH: 710px; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #f6f6f6
}
.mapa-barra H1 {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px
}
#home {
	WIDTH: 735px; FLOAT: left; MARGIN-LEFT: 28px
}
#home-flash {
	MARGIN-TOP: 8px
}
.home-coluna-menor {
	WIDTH: 235px; FLOAT: right; MARGIN: 15px 0px
}
.home-coluna-maior H3 {
	PADDING-BOTTOM: 6px
}
.home-coluna-maior H1 {
	PADDING-BOTTOM: 5px
}
.home-coluna-maior {
	OVERFLOW: hidden; WIDTH: 480px; FLOAT: left; MARGIN: 15px 0px
}
.home-coluna-menor-noticias {
	HEIGHT: 388px
}
.home-coluna-menor-noticias-ul1 {
	MARGIN-BOTTOM: 16px; PADDING-LEFT: 16px
}
.home-coluna-menor-noticias-ul2 {
	PADDING-TOP: 16px; CLEAR: both
}
.home-coluna-menor-noticias-ul2 LI {
	CLEAR: both
}
.home-coluna-maior-destaque-vertical {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.home-coluna-maior-destaque-simples {
	OVERFLOW: hidden; MARGIN-BOTTOM: 13px; WIDTH: 230px; FLOAT: left; MARGIN-RIGHT: 20px
}
.home-coluna-maior-destaque-simples UL {
	HEIGHT: 116px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; PADDING-LEFT: 18px; DISPLAY: block; PADDING-RIGHT: 18px
}
.home-coluna-maior-destaque-especial {
	MARGIN-BOTTOM: 20px; WIDTH: 230px; FLOAT: left; MARGIN-RIGHT: 20px
}
.home-coluna-maior-destaque-especial UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px
}
.box {
	HEIGHT: 360px; WIDTH: 429px; POSITION: absolute; MARGIN-LEFT: -214px; LEFT: 50%; MARGIN-TOP: -180px; TOP: 50%
}
.box2 {
	HEIGHT: 290px; WIDTH: 460px; POSITION: absolute; MARGIN-LEFT: -214px; LEFT: 50%; MARGIN-TOP: -145px; TOP: 50%
}
.home-coluna-maior-destaque-foto {
	MARGIN-BOTTOM: 20px; WIDTH: 230px; FLOAT: left; MARGIN-RIGHT: 10px
}
.home-coluna-maior-destaque-foto UL {
	HEIGHT: 100px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 7px; DISPLAY: block; PADDING-RIGHT: 7px
}
.home-coluna-maior-destaque-horinzontal {
	OVERFLOW: hidden; WIDTH: 480px
}
#login {
	PADDING-BOTTOM: 30px; PADDING-TOP: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; BACKGROUND-COLOR: #f6f6f6
}
#login LABEL {
	MARGIN-BOTTOM: 15px; DISPLAY: block
}
#login LABEL INPUT {
	MARGIN-TOP: 5px
}
#container-principal-texto UL {
	MARGIN-LEFT: 15px
}
#container-principal-texto UL LI {
	LIST-STYLE-TYPE: disc
}
#tabela-dados-materiais TD {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px
}
#erro-404 {
	WIDTH: 560px; PADDING-BOTTOM: 65px; TEXT-ALIGN: left; PADDING-TOP: 54px; MARGIN: 0px auto
}
#erro-404 UL {
	WIDTH: 375px
}
#erro-404 UL LI {
	HEIGHT: 46px; BACKGROUND: url(imagens/icon_404.gif) no-repeat left center; PADDING-TOP: 10px; PADDING-LEFT: 72px
}
#erro-404-busca {
	MARGIN: 19px 0px 19px 77px
}
#materiais_referencia {
	WIDTH: 980px; POSITION: relative; TEXT-ALIGN: left; PADDING-TOP: 30px; MARGIN: 0px auto
}
#materiais_referencia .titulo {
	WIDTH: 300px; FLOAT: left; PADDING-BOTTOM: 10px
}
#materiais_referencia .menu {
	WIDTH: 150px; FLOAT: left; CLEAR: both
}
#materiais_referencia .menu UL LI {
	MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #ccc 1px dotted; PADDING-BOTTOM: 10px
}
#materiais_referencia .menu UL LI UL {
	MARGIN: 10px 0px 0px 15px
}
#materiais_referencia .menu UL LI UL LI {
	MARGIN-BOTTOM: 0px; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px
}
#materiais_referencia .menu UL LI UL LI A {
	COLOR: #45ade4
}
#materiais_referencia .menu UL LI UL LI UL LI {
	MARGIN-BOTTOM: 0px; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px
}
#materiais_referencia .menu UL LI UL LI UL LI A {
	COLOR: #000
}
#materiais_referencia #minimenu {
	FLOAT: right; PADDING-TOP: 10px
}
#materiais_referencia #minimenu UL LI {
	DISPLAY: inline
}
#materiais_referencia .down {
	WIDTH: 400px; FLOAT: left; MARGIN-LEFT: 180px; MARGIN-TOP: 7px
}
#materiais_referencia .carrinho {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; WIDTH: 240px; FLOAT: right
}
#materiais_referencia .carrinho IMG {
	MARGIN-RIGHT: 5px
}
#materiais_referencia .geral {
	BORDER-TOP: #ebebeb 1px solid; BORDER-RIGHT: #ebebeb 1px solid; BORDER-BOTTOM: #ebebeb 1px solid; POSITION: relative; FLOAT: left; PADDING-BOTTOM: 30px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 20px; BORDER-LEFT: #ebebeb 1px solid; PADDING-RIGHT: 0px; BACKGROUND-COLOR: #fff
}
#materiais_referencia .estruct {
	WIDTH: 170px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 11px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: #fff
}
#materiais_referencia .estruct DIV {
	HEIGHT: 55px; MARGIN: 1px 1px 2px; BACKGROUND-COLOR: #cccccc
}
#materiais_referencia .estruct DIV UL LI {
	
}
#materiais_referencia .estruct DIV UL LI.nome {
	WIDTH: 118px; FLOAT: left; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px
}
#materiais_referencia .estruct DIV UL LI.bt {
	HEIGHT: 16px; WIDTH: 16px; FLOAT: right; PADDING-TOP: 15px; MARGIN-LEFT: 4px
}
#materiais_referencia .conteudo {
	WIDTH: 610px; POSITION: relative; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; CLEAR: right; PADDING-RIGHT: 10px; BACKGROUND-COLOR: #ffffff
}
#materiais_referencia .conteudo TABLE TD {
	BORDER-TOP: white 1px solid; HEIGHT: 57px; BORDER-RIGHT: white 1px solid; BORDER-BOTTOM: white 1px solid; PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 5px; BORDER-LEFT: white 1px solid; PADDING-RIGHT: 5px
}
#materiais_referencia .conteudo TABLE TD .info {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#materiais_referencia .conteudo TABLE TD .info H6 {
	OVERFLOW: hidden; FLOAT: right
}
#materiais_referencia .conteudo TABLE TD .info H1 {
	PADDING-BOTTOM: 5px
}
#materiais_referencia .conteudo TABLE TD .info TABLE {
	MARGIN: 20px 0px
}
#materiais_referencia .conteudo TABLE TD .info TABLE TD {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left; BORDER-LEFT: #e6e6e6 1px solid
}
#materiais_referencia .conteudo TABLE TD .info TABLE TD H2 {
	PADDING-BOTTOM: 5px
}
.recuo {
	PADDING-LEFT: 14px
}
#buscagog {
	OVERFLOW: hidden; MARGIN-BOTTOM: 30px; MARGIN-TOP: 20px
}
#buscagog UL {
	BORDER-TOP: #e1e1e1 1px solid; HEIGHT: 28px; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid; FLOAT: left; BORDER-LEFT: #e1e1e1 1px solid
}
#buscagog UL LI {
	FLOAT: left
}
#buscagog FORM SELECT {
	HEIGHT: 20px; WIDTH: 120px; MARGIN: 7px 10px 0px
}
#buscagog FORM UL LI LABEL INPUT {
	BORDER-TOP: medium none; HEIGHT: 28px; BORDER-RIGHT: medium none; WIDTH: 200px; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; BORDER-LEFT: medium none; PADDING-RIGHT: 3px
}
.select-busca {
	FLOAT: left
}
.select-busca SELECT {
	HEIGHT: 20px; WIDTH: 110px; MARGIN: 7px 10px 0px
}
.inf_toggle {
	HEIGHT: 16px; WIDTH: 16px; BACKGROUND: url(imagens/icon_info.gif) no-repeat; POSITION: relative; Z-INDEX: 1005; DISPLAY: block
}
.inf_cada_prod {
	BORDER-TOP: #7f7f7f 2px solid; BORDER-RIGHT: #7f7f7f 2px solid; WIDTH: 500px; BACKGROUND: #fff; BORDER-BOTTOM: #7f7f7f 2px solid; POSITION: absolute; PADDING-BOTTOM: 8px; PADDING-TOP: 12px; PADDING-LEFT: 13px; LEFT: 50px; BORDER-LEFT: #7f7f7f 2px solid; Z-INDEX: 9999; DISPLAY: block; PADDING-RIGHT: 16px; border-radius: 3px; -moz-border-radius: 3px
}
.inf_cada_prod H5 {
	MARGIN: 12px 0px 21px
}
.bt_fechar {
	HEIGHT: 10px; WIDTH: 41px; BACKGROUND: url(imagens/bt_fechar.gif) no-repeat; FLOAT: right; DISPLAY: block
}
.inf_cada_prod TABLE {
	MARGIN: 0px 0px 22px
}
.inf_cada_prod TABLE TD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 7px; PADDING-LEFT: 5px; BORDER-LEFT: #e6e6e6 1px solid; PADDING-RIGHT: 0px
}
.inf_cada_prod TABLE TD STRONG {
	PADDING-BOTTOM: 3px; PADDING-TOP: 0px; PADDING-LEFT: 0px; DISPLAY: block; PADDING-RIGHT: 0px
}
.download_mini LI {
	MARGIN: 0px 0px 3px
}
.download_mini A {
	HEIGHT: 10px; WIDTH: 150px; BACKGROUND: url(imagens/icon_download_mini.gif) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.midias LI {
	FLOAT: left
}
